﻿html { height: 100%; }
body { direction: rtl; padding: 66px 0 200px 0; margin: 0; font-family: 'NarkisBlock-Regular'; background-color: #eeeeee; min-height: 100%; }
.container { padding: 0; margin: 0 auto; }
.navbar-fixed-top { background-color: #000; border: 0; height: 66px; line-height: 66px; margin: 0; }
    .navbar-fixed-top .navbar-header { float: right; display: inline-block; width: 150px; }
        .navbar-fixed-top .navbar-header .navbar-brand { margin: 0 !important; float: right; padding: 0; display: inline-block; position: relative; width: 150px; height: 66px; }
            .navbar-fixed-top .navbar-header .navbar-brand img { position: absolute; top: 0; right: 0; }
    .navbar-fixed-top .navbar-collapse { height: 66px !important; line-height: 66px !important; float: right; }
        .navbar-fixed-top .navbar-collapse .navbar-nav { float: right; padding-right: 30px; height: 66px; line-height: 66px; width: 762px; }
            .navbar-fixed-top .navbar-collapse .navbar-nav li { float: right; height: 66px; line-height: 66px; }
                .navbar-fixed-top .navbar-collapse .navbar-nav li a { display: inline-block; color: #fff; font-size: 20px; height: 66px; line-height: 66px; margin: 0; padding: 5px 0 0 20px; font-family: 'NarkisBlock-Bold'; /*font-weight: bold;*/ font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; }
                .navbar-fixed-top .navbar-collapse .navbar-nav li em { all: unset; display: inline-block; color: #fff; font-size: 19px; height: 66px; line-height: 66px; margin: 0; padding: 2px 0 0 20px; font-family: 'NarkisBlock-Bold'; font-weight: bold; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; }
                .navbar-fixed-top .navbar-collapse .navbar-nav li a:hover { color: #feff31; }
        .navbar-fixed-top .navbar-collapse .image-links { float: right; margin: 0; padding: 0; display: inline-block; list-style-type: none; height: 66px; line-height: 66px; }
            .navbar-fixed-top .navbar-collapse .image-links li { display: inline-block; float: right; margin-left: 30px; }
                .navbar-fixed-top .navbar-collapse .image-links li a { display: inline-block; }
                    .navbar-fixed-top .navbar-collapse .image-links li a img { }
                .navbar-fixed-top .navbar-collapse .image-links li .seperator { background-color: #535353; display: inline-block; height: 37px; width: 2px; margin-top: 13px; }
            .navbar-fixed-top .navbar-collapse .image-links:last-child { float: left; }
        .navbar-fixed-top .navbar-collapse .navbar-nav li a h3 { font-size: inherit; }

.footer { height: 200px; display: inline-block; width: 100%; position: absolute; bottom: 0; right: 0; }
    .footer .footer-right-section { height: 153px; float: right; width: 50%; padding-right: 5px; }
        .footer .footer-right-section .footer-logo-link { float: right; display: inline-block; }
        .footer .footer-right-section .footer-logo { float: right; }
        .footer .footer-right-section .general-footer-links-container { float: right; height: 153px; position: relative; }
            .footer .footer-right-section .general-footer-links-container .general-footer-links { display: inline-block; list-style-type: none; height: 34px; line-height: 34px; margin: 0; padding: 0 20px; position: absolute; width: 370px; top: 100px; right: 20px; }
                .footer .footer-right-section .general-footer-links-container .general-footer-links li { display: inline-block; }
                    .footer .footer-right-section .general-footer-links-container .general-footer-links li a { font-size: 17px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; padding-left: 20px; }
    .footer .footer-left-section { height: 153px; float: left; width: 50%; }
        .footer .footer-left-section .general-footer-links-container { float: left; height: 153px; position: relative; }
            .footer .footer-left-section .general-footer-links-container .footer-share-links { float: left; display: inline-block; list-style-type: none; height: 34px; line-height: 34px; margin: 0; padding: 0; position: absolute; width: 170px; top: 100px; left: 5px; }
                .footer .footer-left-section .general-footer-links-container .footer-share-links li { display: inline-block; float: left; }
                    .footer .footer-left-section .general-footer-links-container .footer-share-links li a { display: inline-block; padding-right: 30px; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; text-decoration: underline; }
            .footer .footer-left-section .general-footer-links-container .footer-site-links { float: left; display: inline-block; list-style-type: none; height: 34px; line-height: 34px; margin: 0; padding: 0; position: absolute; width: 335px; top: 100px; left: 190px; }
                .footer .footer-left-section .general-footer-links-container .footer-site-links li { display: inline-block; float: left; }
                    .footer .footer-left-section .general-footer-links-container .footer-site-links li a { display: inline-block; padding-right: 20px; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; text-decoration: underline; }
    .footer .footer-bottom-section { height: 47px; background-color: #d8d8d8; line-height: 47px; color: #302e30; font-size: 16px; }
        .footer .footer-bottom-section .rights { font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; float: right; padding-right: 5px; }
        .footer .footer-bottom-section .general-footer-links { float: right; display: inline-block; list-style-type: none; height: 47px; line-height: 47px; margin: 0; padding: 0 20px; }
            .footer .footer-bottom-section .general-footer-links li { display: inline-block; }
                .footer .footer-bottom-section .general-footer-links li a { font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; text-decoration: underline; }
                .footer .footer-bottom-section .general-footer-links li .seperator { display: inline-block; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; margin: 0 5px; }
        .footer .footer-bottom-section .credit { display: inline-block; line-height: 47px; font-size: 16px; font-weight: normal; font-style: normal; font-stretch: normal; letter-spacing: normal; text-align: right; color: #302e30; float: left; text-decoration: none; padding-left: 5px; }
            .footer .footer-bottom-section .credit img { padding: 5px 5px 0 0; }
.footer-page .section-not-padding { padding-right: 0 !important; }
.footer-page .line-menu { bottom: 42px; width: 1265px; margin: 0 auto; }
.main-line { display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 5px 0; }
.footer-page { left: 0; bottom: 0; width: 100%; color: white; text-align: center; z-index: 999; box-shadow: 0px 3px 49px 0 rgba(0, 0, 0, 0.35); background-color: #000000 }
    .footer-page .sections-main { display: inline-block; width: 100%; }
    .footer-page .section { color: #ffffff; cursor: pointer; font-size: 20.5px; float: right; display: flex; padding-right: 8px; padding-left: 8px; margin-top: 6px; }
    .footer-page .section-item { color: white; font-size: 20px; float: right; margin-right: 10px; display: flex; }
.line-break { color: #ffffff; display: flex; float: right; font-size: 17.5px; margin-top: 5px; }
.section-list { width: 100%; margin-bottom: -5px; }
    .section-list .section-list-menu { display: inline-block; height: 39px; border-bottom: 1px solid white; width: 1345px; padding-top: 10px; margin-right: 6rem; }
.section-seperator-footer { display: none; justify-content: center; background-color: #ffffff; height: 0.5px; margin: 0 25.5rem 0 24.5rem; }
.section-list a { font-family: NarkisBlock-Bold; float: right; font-size: 15px; color: #FDFE32; }
.section-list .line-break-link { color: #FDFE32; display: flex; align-self: center; float: right; margin: 0 9px; font-size: 15px; }
.footer-page .sections-info { display: flex; margin-right: 5px; align-items: center; }
.main-footer-content { display: flex; align-items: center; }
.tmi-footer-logo { float: right; width: 45px; margin-left: 10px; }
.gossip-to-us-image { margin-inline: 14px; width: 37px; float: right; }
.sections-info .sections-info-img-link { display: inline-block; float: right; margin-left: 5px; }
    .sections-info .sections-info-img-link img { padding-top: 4px; width: 80px; height: 36px; }
.sections-info-text { color: #ffffff; font-size: 15.5px; display: inline-block; margin-right: 10px; margin-left: 5px; margin-top: 6px; float: right; }
.main-footer-content a { color: #ffffff; cursor: pointer; font-size: 20.5px; float: right; display: flex; padding-right: 8px; padding-left: 8px; margin-top: 6px; }
.sections-info-link { color: #ffffff; font-size: 15.5px; display: inline-block; float: right; margin-top: 6px; }
    .sections-info-link:hover { color: #FDFE32; }
    .sections-info-link:visited { color: #FFFFFF; }
.sections-info-rights-credit { color: #ffffff; display: inline-block; width: 116px; float: right; margin-right: 14px; }
    .sections-info-rights-credit img { margin-right: 40px; height: 13px; position: relative; top: 4px; }
.sections-info-rights-credit-text { color: #ffffff; font-size: 13.5px; display: inline-block; position: absolute; margin-top: 3.5px; }
.sections-info-break { color: #ffffff; margin-right: 4px; margin-left: 4px; font-size: 17.5px; float: right; margin-top: 5px; }
.section-msg { font-family: NarkisBlock-Bold; font-size: 15px; float: right; margin: 0; color: #ffffff; text-align: right; line-height: 1.1; }
.section-msg-more { font-size: 14px; float: right; margin: 0; color: #ffffff; }
.section-service { height: 130px; padding-top: 10px; }
.footer-page .section:active { color: #FDFE32; }
.footer-page .section:hover .section-list { display: flex !important; }
.footer-fixed { position: fixed; display: flex; }
.section::before { content: ''; width: 3%; height: 30px; position: absolute; top: 36px; }
.footer-wrap { width: 100%; background: #f6f7f8; }
.sticky-right { position: fixed; top: 50%; right: 0; height: 600px; width: 160px; margin-top: -300px; }
.navbar-fixed-top .navbar-header .navbar-brand img { width: 130px; height: 109.4px; }
.sub-menu { margin: -10px; padding: 0; background-color: #000; list-style: none; display: none; position: absolute; width: 250px; }
    .sub-menu li { margin: 0; padding: 0 5px; background-color: #000; }
.dropdown:hover .sub-menu { display: block; }
.navbar-fixed-top .navbar-collapse .navbar-nav { padding-right: 0; }
    .navbar-fixed-top .navbar-collapse .navbar-nav li a { padding: 5px 0 0 15px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: inherit; line-height: 1.1; margin-top: 20px; margin-bottom: 10px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav li a.header-fashion-tmf:hover { color: #F2509C; }


@media only screen and (min-width: 1280px) {
    .container { width: 1362px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 797px !important; }
    .navbar-fixed-top .navbar-collapse .image-links li { margin-left: 30px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav li a { font-size: 20px; padding: 5px 0 0 20px; }
}

@media only screen and (min-width: 1400px) {
    .container { width: 1362px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 860px !important; }
    .navbar-fixed-top .navbar-collapse .image-links li { margin-left: 30px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav li a { font-size: 20px; padding: 5px 0 0 20px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: 20px; }
}

@media only screen and (max-width: 1023px) {
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 760px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav { line-height: 1; width: 285px; height: auto; padding-right: 10px; }
        .navbar-fixed-top .navbar-collapse .navbar-nav li { height: 30px; line-height: 1; }
            .navbar-fixed-top .navbar-collapse .navbar-nav li a { height: 30px; line-height: 1; }
                .navbar-fixed-top .navbar-collapse .navbar-nav li a h3 { margin: 0; }
    .navbar-fixed-top .navbar-collapse .image-links li { margin-left: 10px; }
}

@media only screen and (max-width: 1400px) {
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 881px !important; }
        .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: 18px !important; margin-top: 22px !important; }
    .container { width: auto; }
}

@media only screen and (max-width: 1370px) {
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 800px !important; }
        .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: 18px !important; margin-top: 22px !important; }
    .container { width: auto; }
}

@media only screen and (max-width: 1300px) {
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 740px !important; }
        .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: 17px !important; margin-top: 22px !important; }
    .container { width: 1260px; }
}

@media only screen and (max-width: 1200px) {
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 757px !important; }
    .navbar-fixed-top .navbar-collapse .image-links li { margin-left: 16px; }
    .navbar-fixed-top .navbar-collapse .navbar-nav p { font-size: 16px !important; margin-top: 22px !important; }
}
